<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  
  include("../nav_haut.php"); // inclure le haut de la page 
  echo '<div class="corps" onmouseover="javascript:cache(\'smenu1\'); javascript:cache(\'smenu2\'); javascript:cache(\'smenu3\'); javascript:cache(\'smenu4\'); javascript:cache(\'smenu5\'); javascript:cache(\'smenu6\'); ">'; // debut du corps de la page
  
  //@ en relatif
  
   echo '<h4 class="titre">Market Identifier Code (MIC)</h4>';
   
  if(!$_SESSION){
  
     echo'<p>Le <strong>Free Market</strong> référence 417 institutions de bourses et de marchés réglementés par l\'ISO. Parmi elles, les 20 plus grandes en termes de capitalisations sont  : Euronext, le Tokyo Stock Exchange, le Nasdaq, le London Stock Exchange, le Hong Kong Stock Exchange, le Toronto Stock Exchange, la Deutsche Boerse, le Shanghai Futures Exchange, la Bolsa de Madrid, l\'Autralian Stock Exchange de Melbourne, le Swiss Exchange de Zurich, la Korea Exchange, la Bolsa de Valores de Sao Paulo,  le Calcutta Stock Exchange, le Moscow Central Stock Exchange, le South African Futures Exchange de Johannesburg et le Taiwan Stock Exchange.</p>';

  }
  
  echo '
  <ul>
    <li><a href="../services/MIC/MIC_afficher.php">Liste des bourses et marchés réglementés<br/><br/></a></li>
  </ul>';
  
  
  echo '</div>'; // fin du corps de la page
  
  include("../nav_bas.php"); // inclure le bas de la page
  
?>
